---
title: "Two Liberalisms: Mill vs Lock"
date: 2020-11-07T19:27:36Z
tags: ["property","harm","liberalism","locke","mill"]
topics: ["philosophy","politics"]
image: /img/mill-and-locke.jpg
draft: false
---

I want to suggest an idea from an observation that’s been made many times before. Namely, that what the modern center-left now likes to call “classical” and/or “social” Liberalism, is a muddle of two strains of thought in the Enlightenment, that both stand in opposition to Rousseau; but that the latter strain smuggles him back in through the kitchen door.

The division in the Enlightenment between Rousseau and Hobbes is so famous it’s practically a cliché at this point. Is human nature fundamentally good, or fundamentally bad? Is society a super-organism with a sovereign head, or a collection of self-interested agents, who need to be threatened to stay in line? Those debates will continue ad nauseam, I am sure. That’s not what I mean by the title of this post. Rather, I want to explore the distinction between Locke and Mill. It is THIS distinction that, I think, identifies the lanes of separation we see between American libertarianism, and American liberalism (or “classical liberalism”, and “social liberalism” ).

John Locke is, more or less, the father of the modern conception of property rights. What most folks don’t know, is that this conception of property is almost entirely biblically based. When you take an undergraduate course in political philosophy, you will be directed to read Locke’s Second Treatise on Government. If you are of a skeptically curious disposition, you will end up quite frustrated by the end of the first few chapters, because it seems like Locke believed that none of his initial assumptions and opening moves needed any justification whatsoever. They were just axiomatically the case. For example, that a man has a right to the disposition of his own body. But Locke actually DIDN’T just assume these things. In fact, in the *first* Treatise, he is extremely explicit about where the justification comes from: Genesis.

In a nutshell, he believed that when God cast Adam and Eve out of the Garden of Eden, he did not give them a *right* to property, he cursed them with an *obligation* to property. You’ll recall that, as part of the punishment for disobeying his command, God ordered Adam to toil in the dirt for his own survival. Locke inferred from this, that God must have intended for us to make full use of what we found on the earth, in order to fulfill the purpose he set for each of us, individually, as his children. Locke reasoned that, if this was the case, then an exclusive claim to what we needed to that end must also be inferred. For, how else were we to meet the demands of his curse? Surely, God was strict in his punishment, but wouldn’t have been so perversely cruel as to make it impossible for us to satisfy the punishment.

In addition to this, Locke inferred in the opposite direction that if God was the artisan of our lives — the laborer who fashioned each of us into existence — then it must be he, and he alone, who holds exclusive claim to our lives and their product, in equal measure, one man to the next. From this, we get Lockean individualism, the “right” to property (as an extension of our singular relationship with God), and the sacredness of individual human life (as the sole property of God, who is the sovereign of all lives).

This is a fairly radical departure from the thinking of his day, which argued that the royal sovereign was God’s appointed custodian, and that the rest of us were the charges of the sovereign, who in the end, must answer to God. It is from Locke also, then, that we get our concept of “individual sovereignty”, which he argued for more thoroughly in the Second Treatise. But without this foundation, the Second Treatise just sounds like a bunch of floating assertions.

The reason we’re all directed away from the first Treatise, is because Locke’s religious conviction is an embarrassment to the modern left. The Enlightenment, on their view, was a repudiation of superstition. But if modern self-ownership and property rights are entirely dependent on the pillar of Genesis, well, then we have a rather uncomfortable secret to hide. But it is this hidden secret, I think, that is what makes Locke so attractive to American libertarians. He essentially validates the Protestant individualism built into the political culture of the United States. It is the vague realization of this, I believe, that puts folks like Dave Rubin on a path toward reconciliation with Christianity.

The rest of the left, however (at least, the traditional academic left), are far more friendly to John Stuart Mill. While religious himself, Mill rarely mentions religion in his philosophical works, and where he does, it functions only as metaphor, and never as a sustaining premise in any of his arguments (unlike Locke). In addition to this, Mill was quite an admirer of Rousseau. He quotes Rousseau (and Kant) two or three times both in Utilitarianism, and On Liberty. Mill helped promote the 19th century “back to nature” movement that inspired American Transcendentalists like Emerson and Thoreau. That ideal was itself a product of Rousseau’s pastoral word paintings of noble savages in the golden past, pacifistically extracting their livelihood directly from the natural bounty of earth (itself, a re-invention of a myth from Hesiod’s “Works and Days” ).

Mill’s Liberalism was, at least in part, a response to Rousseau. His project was an attempt to inject paternalistic utilitarianism into society, as a way to achieve the ideal society Rousseau had in mind, without having to abandon modern civil structures (something Rousseau despised). He imagined that liberty (enabled by means of his own “harm principle” as a framework for governance) was a tool to be used in service of the “common good”. Put more precisely, Mill imagined that the equitable distribution of beneficence (aka pleasure) across the whole of society, was made possible by re-imagining the role of the state not as caretaker of an individuals’ right to care for himself, but as a caretaker of the individual himself, in the aggregate.

The state existed, like parents at a community center play date, to marshal citizens toward activities that would be for their own good, “on the whole”. While Locke and Mill shared the conviction that every individual was in some way sovereign, this was a sentimental metaphor for Mill, rather than a metaphysical fact of nature. The value that mattered, was not so much the individual’s relationship with God — which, by Mill’s time, was something considered to be private business between the individual and God — but his “well being”, or “flourishing”, which was something that could be quantified in utilitarian terms, and measured by the state. That information could then be used to “make progress”, which is to say, engineer social circumstances in such a way, so as to meet the utilitarian standard of improvement in “well-being” or “flourishing” . From this, we get commitments to things like women’s rights, but also to things like abortion and the aversion to gun ownership.

The key distinction between the two Liberalisms, then, is this: Millsian Liberalism sidelines the importance of religion as a basis for human dignity, replacing it instead with an arbitrary standard of “improved conditions”, which is a flexible concept that travels with the times. Lockean Liberalism, on the other hand, is a metaphysical theory at bottom, positing a relationship to a divine creator, and inferring all manner of political liberties and obligations from that relationship. It is easy to see why the two also posit wildly different understandings of economics and ethics.

But it should be pointed out, in closing, that neither of these forms of Liberalism are derived from the collectivist idealism of Rousseau. Even as simpatico as Mill seems to be with Rousseau, he would have rejected Rousseau’s conception of a “general will” (though, Mill had his own version), and would have insisted on a political hierarchy anathema to Rousseau’s absolutist egalitarianism, because that hierarchy was necessary to facilitate Mill’s paternalistic utilitarianism. It is in this sense, ironically, that Mill is more traditional than Locke, because his utilitarianism is far more compatible with paternalistic Royalism, than Locke’s individualistic propertarianism.

It is vitally essential for American Conservatives to be aware of these distinctions, going forward, because as the American republic begins to disintegrate in the coming decades, they will need to carefully select for themselves, which of the metaphysical, ethical, and social theories from the left that have permeated American society from its founding, they will want to *conserve* — and that will largely depend on how well they can reconcile those ideas with their own notions of traditionalism, constitutionalism, republicanism, Christianity, and libertarianism.

```[Imported from exitingthecave.com on 28 November 2021]```

